uuid: 512342ea-c3db-4c3f-9ed2-287ba339466d
langcode: en
status: true
dependencies:
  module:
    - options
    - taxonomy
id: taxonomy_term.field_note
field_name: field_note
entity_type: taxonomy_term
type: list_integer
settings:
  allowed_values:
    -
      value: 0
      label: '0'
    -
      value: 1
      label: '1'
    -
      value: 2
      label: '2'
    -
      value: 3
      label: '3'
    -
      value: 4
      label: '4'
    -
      value: 5
      label: '5'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
